INSTALATION:
1. open cmd/terminal
2. git clone https://gitlab.com/yunus.bayu.aji/pixel-coordinate.git
3. cd pixel-coordinate
4. pip install -r requirements.txt
5. convert your image to *.jpg and named it to "map.jpg"
6. run - python wow.py --scale 0.5 (Ganti 0.5 dengan kebutuhan)

HOW TO USE:
- LEFT CLICK : Mark coordinate
- LEFT CLICK (again): Mark label coordinate
- RIGHT CLICK : Remove coordinate (hover to cirlce that want to be removed) 